/***************************|						|*************************** 	
****************************|						|***************************
****************************|						|***************************
 ***************************|  DEFAULT FONT SIZES   |***************************  
 ***************************|					    |***************************
 ***************************|					    |***************************
 ***************************|					    |**************************/
/***************************|						|*************************** 	
 ****************************|						|***************************
 ****************************|						|***************************
  ***************************|  DEFAULT COLORS       |***************************  
  ***************************|					    |***************************
  ***************************|					    |***************************
  ***************************|					    |**************************/
#zonizGreenBackground {
  background-color: white;
}
#zonizGreenBackgroundGradient {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), white);
}
/***************************|						|*************************** 	
 ****************************|						|***************************
 ****************************|						|***************************
  ***************************|  DEFAULT FONT SIZES   |***************************  
  ***************************|					    |***************************
  ***************************|					    |***************************
  ***************************|					    |**************************/
/***************************|						|*************************** 	
 ****************************|						|***************************
 ****************************|						|***************************
  ***************************|  DEFAULT COLORS       |***************************  
  ***************************|					    |***************************
  ***************************|					    |***************************
  ***************************|					    |**************************/
#zonizGreenBackground {
  background-color: white;
}
#zonizGreenBackgroundGradient {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), white);
}
/***************************|						|*************************** 	
 ****************************|						|***************************
 ****************************|						|***************************
  ***************************|  GENERAL CSS   		|***************************  
  ***************************|					    |***************************
  ***************************|					    |***************************
  ***************************|					    |**************************/
h1,
h2,
h3,
h4,
h5,
h6,
span,
p,
li,
a,
button,
div,
.modal-title {
  font-family: 'Open Sans', sans-serif;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
-webkit-keyframes fadeInLeft from {
  opacity: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
-webkit-keyframes fadeInLeft to {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.delay-1 {
  -webkit-animation-delay: .1s;
  animation-delay: .1s;
}
.animated.delay-2 {
  -webkit-animation-delay: .2s;
  animation-delay: .2s;
}
.animated.delay-3 {
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
.animated.delay-4 {
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}
.animated.delay-5 {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}
.animated.delay-6 {
  -webkit-animation-delay: .6s;
  animation-delay: .6s;
}
.animated.delay-10 {
  -webkit-animation-delay: .5s;
  animation-delay: 1s;
}
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}
.biggest {
  font-size: 66px !important;
}
.nopadding {
  padding: 0 !important;
}
.center {
  text-align: center;
}
.italic {
  font-style: italic;
  display: block;
}
/* cookies */
.cookie-configurator {
  display: block;
  z-index: 1003;
  position: fixed;
  width: 450px;
  height: 450px;
  max-width: 90%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  margin: auto;
  transition: .6s all;
  transform: translateY(0);
}
.cookie-configurator.hide {
  transform: translateY(150vh);
  transition: 1s all;
  opacity: 0;
  pointer-events: none;
}
.cookie-configurator .configurator {
  box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.03), 0 26px 30px 0 rgba(0, 0, 0, 0.04);
  background: white;
  position: relative;
  border-radius: 18.5px;
  padding: 25px;
}
.cookie-configurator .close-icon {
  border-radius: 50px;
  height: 20px;
  width: 20px;
  color: white;
  background: #636770;
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif !important;
}
.cookie-configurator p {
  color: #636770;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
}
.cookie-configurator .title {
  text-align: center;
  margin-bottom: 25px;
  min-height: 0;
  margin-top: 0;
}
.cookie-configurator .row {
  padding: 10px 0;
  display: flex;
  align-items: center;
  margin: 0;
}
.cookie-configurator label {
  color: #636770;
  margin-right: 15px;
  min-width: 250px;
}
.cookie-configurator .neutral-btn {
  position: static;
  font-size: 20px;
  font-weight: 400;
  margin-top: 12px;
  z-index: 99;
  background-color: #ffffff;
  border: 1px solid #c7c8ca;
  padding: 8px 15px;
  border-radius: 50px;
  outline: none;
  cursor: pointer;
  margin: 0 auto;
  box-sizing: border-box;
  line-height: .75;
  transition: .2s all;
}
.cookie-configurator .neutral-btn:hover {
  background: #6bb884;
  color: white;
}
.cookie-configurator .accept-all-cookies-btn {
  background: #6bb884;
  color: white;
  margin: 0 auto;
}
.cookie-popup-wrapper {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  top: unset;
  overflow: hidden;
  margin-top: auto;
  min-height: 270px;
  font-size: 16px;
  line-height: 1.5em;
  z-index: 1000;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-end;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.95) !important;
  box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.03), 0 26px 30px 0 rgba(0, 0, 0, 0.04);
  z-index: 100;
  transition-delay: .5s !important;
  padding: 1em 1.8em;
  padding-top: 20px;
  z-index: 1001;
  box-sizing: border-box;
}
.cookie-popup-wrapper.hide {
  display: none;
}
.accept-all-cookies-btn {
  position: static;
  font-size: 20px;
  font-weight: 400;
  margin-top: 12px;
  z-index: 99;
  background: #6bb884;
  color: white;
  padding: 8px 15px;
  border-radius: 50px;
  border: 0;
  outline: none;
  display: block;
  top: .5em;
  right: .5em;
  opacity: .9;
  line-height: .75;
  cursor: pointer;
}
.cookiePopup .message {
  font-size: 13.5px;
  color: #636770;
  font-weight: 100;
  width: 100%;
  margin: 0 auto;
  line-height: 19px;
  z-index: 2;
  position: relative;
}
.cookiePopup img {
  margin-bottom: 0;
}
.cookiePopup .readMoreLink {
  color: #636770 !important;
  font-weight: 100;
  font-size: 13.5px;
}
#configureCookiePrefBtn {
  text-decoration: none;
  border: none;
  background: none;
  border-bottom: 1px solid #c7c8ca;
  margin-top: 20px;
  cursor: pointer;
  outline: none;
  font-size: 13.3px;
}
.cc-close svg {
  height: 15px;
  z-index: -1;
  pointer-events: none;
}
.cc-close svg polygon.a {
  fill: #fff;
}
.cc-close:focus {
  outline: none;
}
.cookie-popup-small {
  height: 40px;
  width: 40px;
  display: inline-block;
  position: absolute;
  top: 10px;
  right: 10px;
}
.cookiePopup {
  max-width: 450px;
}
.cookie-popup-small img {
  height: auto;
  width: 100%;
}
.blur-element {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(42, 55, 70, 0.9);
  z-index: 1000;
}
.blur-element.hide {
  display: none !important;
}
.zonizSwitch-container label {
  font-size: 13px;
}
.zonizSwitch {
  position: relative;
  display: inline-block;
  overflow: hidden;
  cursor: pointer;
  font-size: 10px;
  line-height: 10px;
  color: #666666;
  background: #6bb884;
  border-radius: 5px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 30px;
  height: 18px;
  box-sizing: border-box;
  border: none;
}
.zonizSwitch.labeled {
  position: relative;
  width: 28px;
  margin-right: 10px;
  right: unset;
  top: 0;
  box-shadow: 0px 0px 0px 0px #ffffff, inset 0px 0.5px 0px 0.5px #6bb884, inset 0 0 55px 7px rgba(255, 255, 255, 0);
}
.zonizSwitch.labeled.off {
  background: #f1f2f8;
  box-shadow: 0px 0px 0px 0px #ffffff, inset 0px 0.5px 0px 0.5px #cacdd5, inset 0 0 55px 7px #f1f2f8;
}
.zonizSwitch.labeled.off .labels {
  right: 0;
  bottom: 0;
  left: -2px;
  width: auto;
  text-align: left;
  padding: 0;
  height: 18px;
  position: absolute;
  top: 0;
}
.zonizSwitch.off .dot {
  background: #ffffff;
  border: 1px solid #cacdd5;
  box-sizing: border-box;
}
.zonizSwitch .labels {
  position: absolute;
  padding: 0 3px;
  right: -2px;
  bottom: 0;
  top: 0;
  left: unset;
  width: auto;
  height: 18px;
  text-align: left;
  padding: 0;
}
.zonizSwitch .dot {
  background: #ffffff;
  width: 18px;
  height: 18px;
  border-radius: 29%;
  display: inline-block;
  vertical-align: middle;
  margin: 0 2px 0 2px;
  border: 1px solid #6bb884;
  box-sizing: border-box;
}
.zonizSwitch.disabled {
  cursor: not-allowed;
}
.cta-btn-container {
  z-index: 999;
  padding-left: 0;
  padding-right: 0;
}
.cta-btn:hover {
  text-decoration: none;
}
.cta-btn img {
  margin: 0 10px 10px 10px;
  transition: .3s all!important;
}
.cta-btn img:hover {
  transform: scale(1.03);
}
@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?68202519');
  src: url('fonts/fontello.eot?68202519#iefix') format('embedded-opentype'), url('fonts/fontello.woff2?68202519') format('woff2'), url('fonts/fontello.woff?68202519') format('woff'), url('fonts/fontello.ttf?68202519') format('truetype'), url('fonts/fontello.svg?68202519#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-logo:before {
  content: '\e804';
}
/* '' */
#navbar-logo.navbar-brand {
  margin-right: 60px;
  font-size: 38px;
  color: #636770;
  margin: 0 auto;
}
#navbar-logo.navbar-brand img {
  display: flex;
  height: 60px;
}
body {
  background: radial-gradient(#ffffff 6%, #d8d8d8 94%);
}
/*---------TOP SECTION------------*/
.home-section {
  height: 100%;
  background-size: cover;
}
header {
  padding: 0px;
  margin: 0px;
}
.navbar {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 9999;
  display: inline-block;
  padding: 0;
}
.navbar-expand-lg.white {
  background: rgba(227, 227, 227, 0.8);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.navbar-brand:hover,
.navbar-brand:focus,
.navbar-brand:active .navbar-brand.active {
  color: white;
  border: none;
}
.top-cta-container {
  top: 170px;
  padding-top: 170px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
}
.top-cta-container .row .col-md-12 {
  padding-left: 0;
  padding-right: 0;
}
.top-cta {
  overflow: hidden;
}
.subcta.main-subcta {
  color: #bfe6b0;
  font-size: 50px;
}
.handbox {
  z-index: 2;
  text-align: center;
  position: relative;
}
.hand {
  height: 50vh;
  opacity: 0;
  position: relative;
  -webkit-animation-name: handmove;
  /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 1s;
  /* Safari 4.0 - 8.0 */
  animation-name: handmove;
  animation-duration: 1s;
  animation-delay: .5s;
  animation-fill-mode: forwards;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes handmove {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Standard syntax */
@keyframes handmove {
  from {
    /*transform:translateY(1000px);*/
    opacity: 0;
  }
  to {
    /*transform:translateY(0);*/
    opacity: 1;
  }
}
.heading {
  font-size: 72px;
  font-weight: 100;
  color: #fff;
  position: relative;
}
.subcta {
  font-size: 55px;
  font-weight: 100;
  color: #fff;
  position: relative;
  margin-bottom: 20px;
}
.txt-cta span {
  display: block;
}
/*------MAIN-------*/
.section-info {
  padding: 60px 0;
  position: relative;
}
.section-info.lighter-back p {
  color: #7e82a6;
}
.section-info.bePart {
  padding-top: 0;
}
.section-info.bePart .main-ideas {
  padding-top: 65px;
  position: relative;
  z-index: 9;
  display: flex;
  justify-content: center;
}
.section-info.bePart .main-ideas .idea {
  background: #f4f4f5;
  margin: 0 25px;
  max-width: 184px;
  display: flex;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.04), 0 10px 20px 0 rgba(0, 0, 0, 0.03921569);
  border-radius: 18.5px;
  padding: 0;
  align-items: center;
  text-align: center;
  padding: 15px;
  box-sizing: border-box;
}
.section-info .main-ideas .box-txt {
  align-self: end;
}
.section-info .main-ideas .number {
  background: #3a3c4d;
  width: 25px;
  margin: 0 auto;
  color: white;
  border-radius: 5px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
.section-info .main-ideas h3 {
  color: #4d5062;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 0;
}
.section-info .main-ideas p {
  color: #6f5c4a;
}
.pad-bottom {
  padding-bottom: 50px;
}
h3 {
  color: #7e82a6;
  font-size: 30px;
  font-weight: 300;
}
h3.big-title {
  font-size: 50px;
}
.main-ideas p {
  color: #757575;
}
/*------------HOW-------------*/
.top-info {
  text-align: center;
  padding-bottom: 50px;
}
.top-info p {
  color: #7e82a6;
}
.title-how {
  color: #7e82a6;
  font-size: 20px;
  padding: 10px 0 0;
}
.cta-txt {
  font-size: 20px;
  padding: 0;
  font-weight: 400;
}
/*----------BENEFITS---------*/
.green-box {
  background: rgba(0, 0, 0, 0.3);
  padding: 0 0 0;
  min-height: 600px;
}
.txt-box {
  padding: 0 0 20px;
}
.txt-box p {
  color: #7e82a6;
}
.txt-box a {
  font-weight: 600;
}
.title-txt-box {
  font-size: 20px;
  margin: 0 0 5px;
  font-weight: 400;
  color: #7e82a6;
  line-height: 24px;
}
.body-txt-box {
  color: #7e82a6;
  line-height: 20px;
  margin-bottom: 5px;
}
.square {
  width: 18px;
  height: 18px;
  background: #2ecc71;
  display: inline-block;
  position: relative;
  top: 6px;
  margin: 0 8px 0 0;
}
.cnt-btn-white {
  color: #2ecc71;
  padding: 15px 50px;
  display: inline-block;
  border-radius: 3px;
  font-size: 30px;
  background: #fff;
  font-weight: 100;
}
.cta-ready {
  text-align: center;
  padding: 10px 0 10px;
}
.cta-ready .cnt-btn {
  margin: 0 auto;
}
/*-----------STORY BOX-------------*/
.story-box {
  margin: 20px 0;
  float: left;
}
.img-story {
  float: left;
  margin-right: 5%;
  width: 30%;
}
.txt-story {
  float: left;
  width: 60%;
}
.title-txt-story {
  font-size: 20px;
  margin: 0 0 5px;
}
.txt-story p {
  margin-bottom: 5px;
}
/*------------CLIENTS------------*/
.img-cont {
  text-align: center;
  padding: 24px 0;
}
@media all and (max-width: 1200px) {
  .img-cont img {
    width: 100%;
  }
}
/*-------------FOOTER------------*/
footer {
  margin-top: 39px;
  padding-top: 25px;
  padding-bottom: 50px;
  color: white;
  border-top: 1px solid #e4e1e1;
}
footer .terms-container {
  margin-top: 40px;
}
footer .privacy {
  display: flex;
  justify-content: center;
}
footer .privacy a,
footer .privacy a:hover {
  color: #4d5062;
}
footer .copy {
  color: #b3b3b3;
  text-align: center;
  margin-top: 45px;
  font-size: 12px;
}
#goToTopBtn {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 0;
  background-color: white;
  color: white;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border: none;
  font-size: 20px;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  z-index: 9999999;
  border: 1px solid #ff9c00;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
}
#goToTopBtn:hover {
  box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.15);
}
#goToTopBtn .arrow {
  justify-content: center;
  align-items: center;
  color: black;
  text-align: center;
  height: 7px;
  width: 7px;
  border-left: 1.5px solid #ff9c00;
  border-bottom: 1.5px solid #ff9c00;
  display: inline-block;
  transform: rotate(135deg);
  position: relative;
  top: -3px;
  transition: .3s all;
}
/*--------------------------------------------------------------------------------------------*/
@media all and (max-width: 2200px) {
  .heading {
    font-size: 70px;
  }
  .subcta.main-subcta {
    font-size: 50px;
  }
}
@media all and (max-width: 1200px) {
  .section-info.bePart .main-ideas {
    flex-direction: column;
  }
  .section-info.bePart .main-ideas .idea {
    margin: 25px auto;
  }
}
@media all and (max-width: 992px) {
  .top-cta-container {
    padding-top: 100px;
  }
  .cnt-btn {
    font-size: 20px;
    margin: 0 auto;
  }
}
@media all and (max-width: 480px) {
  .cta-btn-container {
    max-width: 98%;
    margin: 0 auto;
    padding-bottom: 42px;
  }
  .cta-btn-container .cta-btn img {
    width: 55%;
    height: auto;
    margin: 10px 0;
  }
  .navbar {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  h3 {
    font-size: 24px;
  }
}
@media all and (max-width: 340px) {
  .handbox {
    width: 300px;
    bottom: 1020px;
    max-width: 98%;
  }
  .hand {
    width: 100%;
  }
}
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
/* Portrait */
